function ShowChildren(id) {
	document.getElementById(id).style.display='';
	document.getElementById('minus_'+id).style.display='';
	document.getElementById('plus_'+id).style.display='none';
}

function HiddenChildren(id) {
	document.getElementById(id).style.display='none';
	document.getElementById('minus_'+id).style.display='none';
	document.getElementById('plus_'+id).style.display='';
}


function GetFromFCK(name) {

	var oEditor;

	//alert(name);

	//try {
		//oEditor = FCKeditorAPI.GetInstance(name) ;
		//$(name + 'FromFCK').value = FCKeditorAPI.GetInstance('zajawka').EditorDocument.body.innerHTML;

		$(name + 'FromFCK').value = $(name + '___Frame').contentWindow.document.getElementById('xEditingArea').firstChild.contentWindow.document.body.innerHTML;

	//} catch (err) {
	//	try {
	//		oEditor = FCKeditorAPI.GetInstance(name) ;
	//		$(name + 'FromFCK').value = oEditor.GetXHTML();
	//	} catch (err) {
	//		alert(err.message + '\n\n' + name);
	//	}
	//}
}

function displayLightbox(ob) {
}